{{#if properties.length}}
<label class='label weapon-properties'>{{localize 'Koboldworks.Missing.PF1.Qualities'}}</label>
<span class='value weapon-properties property-list tag-list'>
	{{#each properties}}
	<span class='property tag'>{{this}}</span>
	{{/each}}
</span>
{{/if}}
